.accordion {  
   dt, dd {
      background-color:#eee;
      padding: 10px;
      border-bottom: 0; 
      &:last-of-type {
      }
   }
  dd {
    border-top: 0; 
    &:last-of-type {
      position: relative;
      top: -1px;
    }
  }
  dt {  	
    margin-top:20px;
    a {
      display: block;
      color: black;
      font-weight: bold;
      text-decoration:none;
    }
  }
  span { 
    font-size:1.4em;
    display:inline-block;
    width:1em;
  } 
  dt span.open {
    display:none;
  }
  dt.open span.closed {
    display:none;
  }
  dt.open span.open {
    display:inline-block;
  }
}